<h1> {{ title | titlecase}} Demo </h1>

<h2>Template-Oriented Form</h2>
<app-template-oriented 
    [init]="user" 
    (submit)="onSubmit($event)" 
    (cancel)="onCancel()"
    ></app-template-oriented>

<h2>Component-Oriented Form</h2>
<app-component-oriented 
    [init]="user" 
    (submit)="onSubmit($event)" 
    (cancel)="onCancel()"
    ></app-component-oriented>
